/*
  CSS-Stylesheet für das Template "KitBACK"

  Grün:		#118e4c
  Rot:		#e2001a
			#e31f16
  Grau:		#888b8d
  Hellgrau:	#f3f4f6
  Blau:		#65C1C0
*/
/* Für das Debuggen */
/** {outline: 1px solid blue; }*/
body {
  font-size: 14px;
  overflow-x: hidden;
}

.disable-select {
  user-select: none;
  /* supported by Chrome and Opera */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
}

.navbar-brand-logo-normal {
  margin-top: 25px;
  width: 217px;
}

.navbar-brand img {
  height: 50px;
}

.roomy-25-top {
  padding-top: 25px;
}

.roomy-25 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.roomy-50-top {
  padding-top: 50px;
}

.roomy-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.roomy-100-top {
  padding-top: 100px;
}

.roomy-100 {
  padding-top: 50px;
  padding-bottom: 60px;
}

.roomy-100-200 {
  padding-top: 100px;
  padding-bottom: 200px;
}

.fullHeight {
  height: 100%;
}

.linkButton {
  width: auto !important;
}

.fullWidth {
  width: 100%;
  max-width: none !important
}

.absolute-top-left {
  position: absolute;
  top: 0;
  left: 0;
}

.container-kitback {
  margin: 0 auto;
  width: 85%;
}

h1, h2, h3, h4 {
  font-family: "Open Sans" !important;
}

h1.intro {
  font-size: 550%;
  line-height: 125%;
  font-weight: 600;
}

h2.intro-subtitle {
  color: #e2001a;
  font-size: 360%;
  font-weight: 300;
  line-height: 125%;
}

h2.intro-subtitle span {
  font-weight: 600;
  font-style: italic;
}

h2.intro-subtitle span::after {
  content: "\A";
  white-space: pre;
}

/* ######[ Backgrpund-Colors ]###### */
div.lr-kitback {
  background: #fff;
}

.bg-white {
  background: #FFF;
}

.bg-green {
  background: #008830;
  color: #fff;
}

.bg-lightblue {
  background: #65C1C0;
}

.bg-red {
  background: #e2001a;
  color: #fff;
}

/* ######[ Hintergründe ]###### */
/* ######[ Font-Colors ]###### */
.lighterblue {
  color: #82cbca;
}

.lightblue {
  color: #36a8a1;
}

.green {
  color: #fff !important;
  opacity: 0.3 !important;
}

.lightre d {
  color: #fcefef;
}

.dark-red {
  color: #c91d11;
}

.rosa {
  color: #e75651;
}

/* ######[ Font-Colors ]###### */
.navbar-kitback {
  padding: 10px;
}

main {
  padding-top: 0px;
}

.navbar span.icon-bar {
  height: 4px;
  background-color: #e2001a;
}

.navbar .navbar-brand {
  background-repeat: no-repeat;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  margin-left: 8px;
}

/* ######[ Hintergründe ]###### */
div.torty {
  background-image: url("../images/becher.png");
  background-repeat: no-repeat;
  background-position: top right;
  height: 100%;
  background-size: 35%;
}

@media (min-width: 992px) {
  h1.intro {
    margin-top: 120px;
  }

  h1.intro, h2.intro-subtitle {
    margin-bottom: 0;
  }
}

div.lr-kitback-gewinn {
  background-image: url("../images/mugventure_smile_1.png");
  background-repeat: no-repeat;
  background-position: 110px 152px;
  position: relative;
}

div.lr-kitback-checkliste {
  /*
	background-image: url("../images/werwolf.png");
  background-repeat: no-repeat;
  background-position: right center;
  position: relative;
	*/
}

div.lr-kitback-gewinn ul {
  padding-left: inherit;
}
div.lr-kitback-gewinn ul li {
  list-style: circle;
  padding-left:0;
}

div.lr-kitback-demo-images img {
  flex: 0 1 auto;
  margin: 50px;
}

section#lr-kitback-iamlr {
  text-align: center;
  padding: 4% 0;
  background-color: #fff;
}

section#lr-kitback-anfordern {
  background: rgb(46, 164, 163);
  background-image: url("../images/step1.png");
  background-image: url("../images/step1.png"), linear-gradient(34deg, rgba(46, 164, 163, 1) 0%, rgba(35, 45, 96, 1) 100%);
  background-repeat: no-repeat;
  background-position: right bottom;
  position: relative;
  z-index: 1;
}

div.lr-kitback-anfordern {
  background-image: url("../images/background-anfordern2.png");
  background-image: url("../images/background-anfordern2.png"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  background-position: top center;
}

section#lr-kitback-mitmachen {
  background-image: url("../images/step1.png");
  background-image: url("../images/step1.png"), linear-gradient(transparent, transparent);
  background-color: #e2001a;
  background-repeat: no-repeat;
  background-position: right bottom;
  position: relative;
}

div.lr-kitback-mitmachen {
  /*
  background-image: url("../images/piktogramme.png");
  background-image: url("../images/piktogramme.png"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  background-position: center;
	*/
  min-height: 630px;
}

section#lr-kitback-mitmachen a:hover, section#lr-kitback-mitmachen a:focus {
  color: rgba(255, 255, 255, 0.75) !important;
}

section#lr-kitback-voten {
  background-image: url("../images/step3.png");
  background-image: url("../images/step3.png"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  background-position: right bottom;
}

/* ######[ Hintergründe - Ende ]###### */
div.heading-bottom>h2 {
  font-size: 108px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 0.80;
  opacity: 1;
  margin: 0;
  color: #fff;
  transform: translateY(2px);
}

section#lr-kitback-intro {
  position: relative;
}

section#lr-kitback-gewinn {
  position: static;
}

div.lr-kitback-gewinn #gewinn-buttons {
  padding-top: 0px;
  margin-top: -50px;
}

div.lr-kitback-gewinn #gewinn-buttons>div {
  padding: 0 10%;
}

div#lr-kitback-intro {
  position: relative;
  height: 600px;
}

div#lr-kitback-gewinn {
  position: relative;
  min-height: 300px;
}

div#lr-kitback-gewinn .heading-bottom h1, div#lr-kitback-gewinn .heading-bottom h2, div#lr-kitback-gewinn .heading-bottom h3, div#lr-kitback-gewinn .heading-bottom h4 {
  color: #FFF;
}

div#lr-kitback-gewinn div.row: first-child {
  padding-top: 0px;
  margin-top: -50px;
}

div#lr-kitback-gewinn div.row, div#lr-kitback-voten div.row {
  padding-top: 10px;
}

div#lr-kitback-gewinn p.subtext {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 600;
}

div#lr-kitback-gewinn p.subtext2 {
  font-size: 13px;
  font-weight: 600;
}

p.spotify-text {
  text-align: left;
}

a.menu-anchor-top {
  position: absolute;
  right: 80px;
  bottom: -30px;
  z-index: 3;
}

a.menu-anchor {
  background: #118e4c;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  padding: 15px;
  margin-bottom: 10px;
  border: 5px solid #FFF;
  border-radius: 15px;
  transition: background 0.3s;
}

a.menu-anchor:hover {
  background: #e2001a;
  color: #FFF !important;
  border: 5px solid #FFF;
}

a.menu-anchor:focus, a.menu-anchor:active {
  background: #118e4c;
  color: #FFF !important;
  border: 5px solid #FFF;
}

a.menu-anchor-active {
  background: #e2001a;
}

div.form-anchor {
  min-height: 60px;
}

a.form-anchor {
  background: #36a8a1;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  padding: 15px;
  margin-bottom: 10px;
  border-radius: 5px;
  transition: background 0.3s;
  white-space: nowrap;
}

a.form-anchor:hover, a.form-anchor:focus, a.form-anchor:active {
  background: #36a8a1;
  color: #FFF !important;
}

div#formAnchors {
  margin-left: -20px;
  padding-top: 15px;
  padding-bottom: 50px;
}

p.lead {
  font-size: 375%;
  line-height: 120%;
  font-weight: bold;
}

p.lead span {
  font-style: italic;
  font-weight: 400;
}

p.lead span::before {
  content: "\A";
  white-space: pre;
}

p.menu-text {
  font-size: 136%;
  font-weight: lighter;
}

section#lr-kitback-checkliste img {
  margin: 0 0 0 80px;
}

h2.checkliste {
  color: #118e4c;
  font-size: 150px;
  font-weight: lighter;
  text-transform: uppercase;
  letter-spacing: 25px;
  z-index: 2;
}

.step {
  position: absolute;
  left: 0;
  line-height: 0.5;
  top: 0;
  z-index: 0;
  color: #fcefef;
  font-size: 395px;
  font-weight: lighter;
}

.step-content {
  z-index: 1;
  text-align: left;
  padding-left: 40px;
}

.step-bottom {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 900px;
  font-weight: lighter;
  text-transform: uppercase;
  text-align: right;
  line-height: 0.80;
}

.step-content p.subtext-green {
  font-size: 18px;
  font-weight: 400;
}

.checkliste-step-title {
  color: #e2001a;
  font-weight: bold;
  padding-bottom: 30px;
  font-size: 150%;
}

form .form-group: first-child {
  margin-top: 0;
}

.form-group {
  margin-top: 40px;
  margin-bottom: 40px;
}

.frame {
  padding: 0;
}

.form-group button, .form-group input[type=submit] {
  background: #e2001a;
  min-height: 75px;
  width: 100%;
  border-radius: 5px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s;
  color: #fff;
  border: none;
}

.form-group button:hover, .form-group input[type=submit]:hover {
  background-color: #009534;
}

.layout1 label, .layout1 ul {
  color: white;
}

.form-group button:hover, .form-group button:focus, .form-group button:active {
  background: #118e4c;
}

.form-group input,
.form-group textarea,
.form-group select {
  color: #118e4c;
  text-transform: uppercase;
  border-radius: 5px;
  font-size: 32px;
  font-weight: 300;
}

.form-group input {
  padding: 7px 25px;
  box-shadow: 2px 2px 6px 1px rgba(0, 0, 0, 0.25);
  height: 66px;
}

/* WebKit, Blink, Edge */
::-webkit-input-placeholder {
  color: #58c28a;
}

/* Mozilla Firefox 4 to 18 */
:-moz-placeholder {
  color: #58c28a;
}

/* Mozilla Firefox 19+ */
::-moz-placeholder {
  color: #58c28a;
}

/* Internet Explorer 10-11 */
:-ms-input-placeholder {
  color: #58c28a;
}

/* Microsoft Edge */
::-ms-input-placeholder {
  color: #58c28a;
}

input::placeholder {
  color: #58c28a !important;
}

.form-group input[type=checkbox] {
  margin: 0;
  height: 20px;
  width: 20px;
  left: 0;
}

.form-group label {
  font-weight: normal;
}

.form-group-anfordern label {
  color: #FFF;
  background: #65C1C0;
}

.form-group-mitmachen label {
  color: #f9d1d5;
  background: none;
  font-size: 18px;
  font-weight: 600;
}

.checkbox label {
  cursor: default;
  padding-left: 25px;
}

.checkbox label a {
  color: #FFF;
  font-weight: bold;
}

.form-group-mitmachen a.link-bold {
  color: #FFF;
  font-weight: bold;
}

/* ######[ DCE Infobox (Kitback) ]###### */
div.kitback-infobox {
  position: relative;
}

div.kitback-infobox-content {
  background: #FFF;
  padding: 10px 20px;
}

div.kitback-infobox-content h3 {
  color: #e2001a;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 25px 0px;
}

div.kitback-infobox-content p {
  color: #575656;
  font-size: 16px;
  font-weight: normal;
}

div.kitback-infobox-content div.link-box {
  padding-top: 25px;
  padding-bottom: 50px;
}

div.kitback-infobox-content div.link-box a {
  color: #575656;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}

div.kitpack {
  position: absolute;
  right: 25%;
  bottom: -15%;
}

/* ######[ DCE Infobox (Kitback) - Ende ]###### */
/* ######[ Countdown ]###### */
div.countdown-overlay {
  width: 100%;
  background: #a4bbb2;
  padding: 15px;
  text-align: center;
}

/* ######[ Countdown - Ende ]###### */
/* Polaroid Wrapper */
.polaroid_wrapper {
  margin-top: 0px;
}

.polaroid_wrapper img {
  border-top: 15px solid #FFF;
  border-left: 15px solid #FFF;
  border-right: 15px solid #FFF;
  border-bottom: 120px solid #FFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.32);
  -webkit-transform-origin: 0 100%;
  transform-origin: 0 100%;
}

.polaroid_wrapper img:nth-child(1) {
  border: none;
  box-shadow: none;
  /* margin: 0 auto; */
  float: right;
}

.polaroid_wrapper img:nth-child(2) {
  transform: scale(0.4);
  position: absolute;
  bottom: -105px;
  left: 7px;
}

.polaroid_wrapper img:nth-child(3) {
  transform-origin: 100% 0%;
  transform: scale(0.35) rotate(0deg);
  position: absolute;
  top: 164px;
  right: 23px;
}

.polaroid_wrapper h1 {
  position: absolute;
  color: #fff;
  font-weight: bold;
  left: 50%;
  bottom: -75px;
  transform: translateX(-50%);
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 275px;
  padding-top: 130px;
}

footer .people {
  position: relative;
  padding-bottom: 13px;
}

footer .people hr {
  border-top: 40px solid #9a9a9a;
  position: absolute;
  width: 100%;
  bottom: 0;
  margin: 0;
  z-index: 1;
}

footer .people img.peopleimg {
  position: absolute;
  z-index: 2;
  width: 50%;
  left: 40%;
  transform: translate(-20%, -100%);
  top: 0;
}

footer .section {
  background: #f3f4f6;
  padding-top: 2em;
  padding-bottom: 5em;
}

footer .section .meta-menu li {
  border-right: 1px solid #c4c6c8;
  line-height: 120%;
  padding: 0 15px;
}

footer .section .meta-menu li:last-child {
  border-right: none;
}

.contentPage {
  padding-bottom: 250px;
}

.contentPage .frame-type-header h1 {
  font-size: 500%;
  line-height: 120%;
  font-weight: 400;
}

.contentPage .frame-type-header h2 {
  color: #e2001a;
  font-size: 300%;
  font-weight: lighter;
  line-height: 120%;
  margin-bottom: 32px !important;
}

.contentPage .frame-type-header h3 {
  color: #009534;
  font-size: 32px;
  margin-bottom: 12px !important;
}

.contentPage h1 {
  line-height: 135%;
}

.metro-box {
  margin-bottom: 30px;
  height: 330px;
}

.metro-box.gray-box, .metro-box.gray-box .text+.image:after {
  background: #f3f4f6;
}

.metro-box.green-box, .metro-box.green-box .text+.image:after {
  background: #009534;
}

.metro-box.green-box, .metro-box.green-box h1 {
  color: #fff !important;
}

.metro-box .text {
  width: 50%;
  float: left;
  padding: 25px;
}

.metro-box.full-width.green-box {
  background: #63b450;
  background: -moz-linear-gradient(-45deg, #63b450 0%, #009534 99%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #63b450), color-stop(99%, #009534));
  background: -webkit-linear-gradient(-45deg, #63b450 0%, #009534 99%);
  background: -o-linear-gradient(-45deg, #63b450 0%, #009534 99%);
  background: -ms-linear-gradient(-45deg, #63b450 0%, #009534 99%);
  background: linear-gradient(135deg, #63b450 0%, #009534 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b450', endColorstr='#009534', GradientType=1);
}

.metro-box.full-width .text {
  width: 100%;
  float: none;
}

.metro-box .text+.image {
  float: left;
  margin: 0;
  background: transparent;
  height: auto;
  width: 50%;
  display: flex;
  flex-direction: row;
  overflow: hidden;
  position: relative;
  height: 100%;
}

.metro-box .text+.image .img {
  width: 100%;
  height: 100%;
  position: absolute;
  background-size: cover;
  background-position: center center;
}

.metro-box .text+.image:after {
  content: '';
  width: 250px;
  height: 130%;
  position: absolute;
  top: 0;
  -ms-transform: rotate(12deg);
  -o-transform: rotate(12deg);
  -moz-transform: rotate(12deg);
  -sand-transform: rotate(12deg);
  -webkit-transform: rotate(12deg);
  transform: rotate(-9deg) translate(-100%, -20%);
  left: 40px;
}

.metro-box .text a {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 2px;
  border: none;
}

.metro-box.gray-box .text a {
  color: #FFF;
  background: -moz-linear-gradient(-45deg, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(99, 180, 80, 0.8)), color-stop(100%, rgba(0, 149, 52, 0.8)));
  background: -webkit-linear-gradient(-45deg, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 100%);
  background: -o-linear-gradient(-45deg, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 100%);
  background: -ms-linear-gradient(-45deg, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 100%);
  background: linear-gradient(135deg, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc63b450', endColorstr='#cc009134', GradientType=0);
}

.metro-box.green-box .text a {
  color: #FFF;
  background: rgba(255, 255, 255, 0.3);
}

.metro-box .text h1 {
  font-size: 23px;
}

.metro-box .text p {
  margin-bottom: 20px;
}

.anfordernWrapper, .mitmachenVotenWrapper {
  position: relative;
}

.anfordernWrapper div.countdown-overlay, .mitmachenVotenWrapper div.countdown-overlay, #lr-kitback-mitmachen div.countdown-overlay {
  width: 100%;
  background: rgba(149, 176, 166, 0.85);
  padding: 15px;
  text-align: center;
  height: 100%;
  position: absolute;
  z-index: 2;
  padding-top: 155px;
}

.mitmachenVotenWrapper div.countdown-overlay #countdown {
  color: #fff;
  font-size: 70px;
  text-transform: uppercase;
  line-height: 130%;
  font-weight: bold;
}

.mitmachenVotenWrapper div.countdown-overlay #countdown span {
  color: #e2001a;
}

.container-kitback .container {
  width: 100%;
  max-width: 1180px;
}

ol li {
  margin-bottom: 8px;
}

.radius-all {
  border-radius: 5px;
}

canvas#konfetti {
  position: absolute;
  z-index: 2;
  width: 70%;
  left: 50%;
  transform: translate(-50%, -100%);
  top: 0;
  max-height: 340px;
  display: none;
}

@keyframes fledermaus {
  0%, 100% {
    -webkit-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(2deg);
  }

  50% {
    -webkit-transform: translateY(-20px) rotate(-2deg);
    transform: translateY(-20px) rotate(-2deg);
  }
}

@keyframes balloon1 {
  0%, 100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }

  50% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}

@keyframes balloon2 {
  0%, 100% {
    transform: translateY(0) rotate(5deg);
  }

  50% {
    transform: translateY(-30px) rotate(-5deg);
  }
}

.balloon1 {
  position: absolute;
  left: 5%;
  bottom: 65px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
}

.balloon2 {
  position: absolute;
  left: 50%;
  top: 0px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.fledermaus2 {
  position: absolute;
  left: 50%;
  top: 0px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: fledermaus 6s ease-in-out infinite;
  animation: fledermaus 6s ease-in-out infinite;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.balloon3 {
  position: absolute;
  right: 5%;
  top: -100px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
  z-index: 1;
}

.balloon4 {
  position: absolute;
  right: 5%;
  bottom: -125px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.fledermaus4 img {
  transform: rotate(-30deg);
}

.fledermaus4 {
  position: absolute;
  right: 5%;
  bottom: -125px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: fledermaus 6s ease-in-out infinite;
  animation: fledermaus 6s ease-in-out infinite;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.balloon5 {
  position: absolute;
  left: 5%;
  top: 65px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
}

.fledermaus5 {
  position: absolute;
  left: 5%;
  top: 65px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: fledermaus 6s ease-in-out infinite;
  animation: fledermaus 6s ease-in-out infinite;
}

.fledermaus9 {
  position: absolute;
  left: 64%;
  bottom: 18%;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: fledermaus 6s ease-in-out infinite;
  animation: fledermaus 6s ease-in-out infinite;
}

.balloon6 {
  position: absolute;
  right: 10%;
  bottom: 65px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
}

.werwolf {
  position: absolute;
  right: 10%;
  bottom: 65px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
}

.balloon7 {
  position: absolute;
  left: 5%;
  top: 105px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
}

.ghost7 {
  position: absolute;
  left: 5%;
  bottom: 23%;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
}

.balloon8 {
  position: absolute;
  right: 10%;
  bottom: -135px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
  display: none;
}

.ghost1 {
  position: absolute;
  left: 5%;
  bottom: 65px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
}

.ghost3 .ghost {
  transform: scale(0.5);
}

.ghost3 {
  position: absolute;
  right: 5%;
  top: -100px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
  z-index: 1;
}

.heart1 {
  position: absolute;
  left: 5%;
  bottom: 65px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
}

.heart1 img {
  width: 35%;
}

.heart2 {
  position: absolute;
  left: 44%;
  top: 0px;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.heart2 img {
  width: 65%;
}

.heart3 {
  position: absolute;
  right: 0;
  top: 63%;
  -webkit-transform: translate(0px);
  transform: translate(0px);
  z-index: 1;
  text-align: right;
}

.heart3 img {
  width: 50%;
}

#lr-kitback-checkliste {
  position: relative;
}

#lr-kitback-checkliste div.roomy-50 {
  padding-left: 40px;
  padding-right: 0;
}

.lr-kitback-voten img {
  box-shadow: 5px 5px black;
}

/*a.voting-link,div.heart,div.vote,div.like-count  {
	display: none;
}*/
.tx-akenzo-voting div.countdown-overlay {
  width: 100%;
  background: rgba(149, 176, 166, 0.75);
  padding: 15px;
  text-align: center;
  height: 100%;
  position: absolute;
  z-index: 2;
}

header .container-kitback {
  position: relative;
}

ul#meta_nav_buttons {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 12px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1001;
}

ul#meta_nav_buttons>li {
  margin: 0;
  padding: 0;
  float: left;
  border-left: 2px solid #fff;
  background: #f3f4f6;
  padding: 8px 11px;
  vertical-align: top;
  height: 33px;
}

ul#meta_nav_buttons>li:first-child {
  border: none;
}

ul#meta_nav_buttons>li a {
  color: #888b8d;
}

ul#meta_nav_buttons>li a:focus {
  color: #888b8d;
  text-decoration: none;
}

ul#meta_nav_buttons>li.active a, ul#meta_nav_buttons>li a:hover {
  color: #e2001a;
  text-decoration: none;
}

.tx-akenzo-voting {
  position: relative;
  background: #008830;
  color: #fff;
}

.tx-akenzo-voting .modal-body {
  color: #000;
}

.tx-akenzo-voting div.heading-bottom>h2 {
  font-weight: 700 !important;
}

.form-group button.homebutton {
  margin-top: 150px;
  min-height: 40px;
  background-color: #118e4c;
  padding: 0 40px;
}

@media (max-width: 767px) {
  .form-group button.homebutton {
    margin-bottom: 120px;
    padding: 0 10px;
    font-size: 12px;
  }
}

@media (max-width: 480px) {
  .form-group button.homebutton {
    margin-bottom: 90px;
  }
}

.form-group button.homebutton:hover {
  background-color: #009534;
}

/* Powermail verwurstet */
.powermail_field {
  color: #FFFFFF;
}

.powermail_field .parsley-required {
  color: #e2001a;
}
